1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Aktualizacja Dasha - można wgrać najnowszego ?

Temat na forum 'Dla świeżaków' rozpoczęty przez zuli007, Listopad 28, 2011.

  1. zuli007

    zuli007 Użytkownik Użytkownik Świeżak

    Dołączył:
    Marzec 20, 2009
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Witam!
    Zflashowałem sobie napęd do Lt2.0 (Hitachi) - aby zagrać w gry XGD3 muszę zaktualizować dasha poniewaz mam jakiegoś wiekowego. Czy mogę zaktualizować go bezpośrednio do najnowszego - 8955 ? Od razu dodam, że kompletnie mi nie zależy na online - konsola pewnie i tak dawno jest oflagowana.
    I drugie pytanie - czy to normalne, że po nagraniu XGD3 na płytę verbatim - konsola widzi włożoną płytę ale nie widzi jaka jest na niej gra a po kliknieciu uruchom grę wywala mi przeczyść płytę? Stare gry normalnie chodzą - płytę wypalałem dwa razy na różnych nagrywarkach - najnowszy imgburn - wypalił bez błędów. Konsola do netu podłączona była ostatnio z 1,5 roku temu i ma starego dasha więc o aktualizacji tablic nie ma mowy. Jak wgram 8955 to tablice się zaktualizują ?

    Z góry dzięki za pomoc.
     
  2. Lotnik421 Xbox One

  3. drzazga78

    drzazga78 Użytkownik Użytkownik

    Dołączył:
    Listopad 13, 2011
    Posty:
    356
    Polubienia:
    42
    Punkty za osiągnięcia:
    28
    w sumie mówi się często że przed flashem zaktualizować do najnowszego Dasha... ja tak robię

    a najnowszy dash to 2.0.13604.0 - z mojej wiedzy...

    ja wypalam na najtańszych płytach - BF3, MW3, Skyrim, Forza4 - mam LT+2.0 i chodzą bez problemu - nie wywalało mi ani razu żadnego komunikatu

    sprawdź czy na pewno dobrze nagrywasz ( opcja Turncate ) oraz czy Layerbrake jest właściwy w pliku .dvd
     
  4. zuli007

    zuli007 Użytkownik Użytkownik Świeżak

    Dołączył:
    Marzec 20, 2009
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Jak mi usunie LT to sobie wgram ponownie - to akurat nie problem (30 minut zabawy z podłączaniem). Oczywiście nagrywam na tej opcji - jaka powinna być wartość layerbraku w dvd ? Ogólnie w isoburnie mam zaznaczone calculate optimum - tak jak jest w poradniku.
     
  5. drzazga78

    drzazga78 Użytkownik Użytkownik

    Dołączył:
    Listopad 13, 2011
    Posty:
    356
    Polubienia:
    42
    Punkty za osiągnięcia:
    28
    LayerBreak=2133520,

    ja Ci powiem szczerze że instalowałem IMGBurn - ze strony głównej programu i nic - ani jednej rzeczy tam nie przestawiałem - czysta instalka, wczytanie pliku .dvd i wypalanie leci x2,4 do x3 max - i w trakcie wyrzuca IMGBurn że mu się pojemności layerów nie zgadzają sie - ale leci mimo to i kończy zapis - po włożeniu gra startuje bez problemu. Mam LT+2.0 - i dasha 2.0.13604.0
     
  6. Zagaj

    Zagaj Użytkownik Użytkownik

    Dołączył:
    Kwiecień 19, 2011
    Posty:
    139
    Polubienia:
    3
    Punkty za osiągnięcia:
    18
    Miasto:
    Włocławek
    Lt 2.0 raczej nie powinno się usunąć po wgraniu najnowszego dascha a w pliku dvd powinieneś mieć

    LayerBreak=2133520
    Nazwa obrazu.iso
     
  7. zuli007

    zuli007 Użytkownik Użytkownik Świeżak

    Dołączył:
    Marzec 20, 2009
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Zawartość DVD się zgadza. XGD2 działały bez problemu. Spróbuje dasha zaktualizować i moze wypale przez clonecd.
     
  8. ziomo8

    ziomo8 Użytkownik Użytkownik

    Dołączył:
    Grudzień 8, 2010
    Posty:
    274
    Polubienia:
    9
    Punkty za osiągnięcia:
    18
    Mi to wygląda na niepoprawne w granie LT 2.0. Tak jakbyś miał nadal starą przeróbkę, skoro tylko XGD3 ci nie rozpoznaje. Wrzuć nowego dasha, pewnie usunie ci przeróbkę i wtedy od nowa flas*** napęd.

    I tak jak mówi drzaga - najnowszy dash to 2.0.13604

    (cenzura FAIL)
     
Wczytywanie...

Poleć forum